[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: GYUM



> 
> Eric Tanguy wrote:
> Why this new version of GYUM need a special yum version?
> 


It was necessary to install older version of YUM to make it work with GYUM.

This special version of yum will replace current yum and configure for FC3. 

Please see this thread for an additional informaton:

http://www.fedoraforum.org/forum/showthread.php?t=29014
--
Thomas Chung
FedoraNEWS.ORG


-- 
This is an email sent via the webforum on http://fcp.homelinux.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]